'tabcontrol tab count
'此命令将返回选项卡数，如果不成功则为返回零。
'hWndControl： 该选项卡控件的句柄
Function FF_TabControl_GetTabCount (ByVal hWndControl As HWND ) As Long

   Function = SendMessage( hWndControl, _          '  Handle To destination control
                           TCM_GETITEMCOUNT, _    '  Message ID
                           0, _                    '  WPARAM = 0, not used, must be zero
                           0 )                     '  lParam = 0, not used, must be zero
End Function  

